Page 23 of 28

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.01.16, 13:55
by KAMIKADzE
Updated to v1.22d.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Fri 2019.01.18, 05:22
by KAMIKADzE
Updated to v1.22e.

Updated to v1.22e2.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.01.23, 06:58
by KAMIKADzE
Updated to v1.22f.

Just a quick translation of the events-related stuff + few fixes. Expect another patch update with better coverage of the new Marketplace soon™.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.01.23, 09:50
by KAMIKADzE
Updated to v1.22g.

This will be it for today, unless there will be some emergency maintenance. I'll translate remained errors and walls of text at some later point.

Updated to v1.22h.

Updated to v1.22h2.

Updated to v1.22h3.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.01.30, 09:55
by KAMIKADzE
Updated to v1.22i.

Updated to v1.22i2.

Updated to v1.22i3.

Updated to v1.22i4.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Fri 2019.02.08, 12:23
by KAMIKADzE
Updated to v1.22j.

This Igor Bartali's Adventure Journal is a huge thing, I'll be translating confusing parts of it over time.

Updated to v1.22j2.

Translated most of the objectives, plan to translate the remained part sometime later. I also plan to create Bartali's Adventure Journal guide thread.

Updated to v1.22j3.

Guide can be found THERE

Updated to v1.22j4.

Updated to v1.22k.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Wed 2019.02.13, 06:44
by KAMIKADzE
Updated to v1.22l.

Updated to v1.22m.

Updated to v1.22m2.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Thu 2019.02.14, 20:00
by KAMIKADzE
Updated to v1.23.

Updated to v1.23a2.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Fri 2019.02.15, 07:28
by dacthanhlai
Hi,
Can you help me with this?
The game crashes when I run the launcher like this:
Image
Thanks so much.

Re: [JP] KAMI+Official EU/NA (Mix)

Posted: Fri 2019.02.15, 13:05
by KAMIKADzE
dacthanhlai wrote:Hi,
Can you help me with this?
The game crashes when I run the launcher like this:
Image
Thanks so much.

Which version of the patch do you use? If you're using v1.23 - there was a small update today, use v1.23a2 instead, which I've uploaded 25 min before your post.

Also check out JP Overloaded FAQ #7, to know what to do in the future, when there was yet another update and I haven't updated my patch yet.